Bug 125309 - chkconfig is missing a dependency
chkconfig is missing a dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 12:47 EDT by Steve Grubb
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 16:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 12:47:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
chkconfig is missing a dependency for gettext:

--- working/chkconfig/chkconfig.spec    2004-05-19 16:53:12.000000000
-0400
+++ /opt/specs/chkconfig.spec   2004-05-27 16:44:23.000000000 -0400
@@ -7,7 +7,7 @@
 Group: System Environment/Base
 Source:
ftp://ftp.redhat.com/pub/redhat/code/chkconfig/%{name}-%{version}.tar.gz
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
-BuildPrereq: newt newt-devel
+BuildPrereq: newt newt-devel gettext
 Conflicts: initscripts <= 5.30-1
                                                                     
          
 %description


Version-Release number of selected component (if applicable):
chkconfig-1.3.10-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps gettext
2. rpmbuild -bb /usr/src/redhat/SPECS/chkconfig.spec

Additional info:
Comment 1 Bill Nottingham 2004-06-04 16:25:04 EDT
Added, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.